[submodule "public_html_legacy"]
	path = public_html_legacy
	url = https://figureslibres.io/gitea/gogs/bachir/materio-base-legacy.git
[submodule "public_html"]
	path = public_html
	url = https://figureslibres.io/gitea/bachir/materio-d9.git
[submodule "solr_cores"]
	path = solr_cores
	url = https://figureslibres.io/gitea/bachir/solr-materio.git
